prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include

Name: frei0r
Description: minimalistic plugin API for video effects
Version: 2.5.1
Libs:
Cflags: -I${includedir}

